/* CSS variables */
:root {
  --main-text-color: #121B3A;
  --blue-color: #0CA5E2;
  --content-color: #5B6379;
  --second-content-color: #49576D;
  --third-content-color: #656A74;
  --background-body: #EDF3FD;
  --title-font: "HK Grotesk", sans-serif;
}

/* Fonts */
@font-face {
  font-family: "DM Sans";
  src: local("DMSans-regular"), url("../fonts/DMSans-regular.woff2") format("woff2"), url("../fonts/DMSans-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "HK Grotesk";
  src: local("HKGrotesk-bold"), url("../fonts/HKGrotesk-bold.woff2") format("woff2"), url("../fonts/HKGrotesk-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "HK Grotesk";
  src: local("HKGrotesk-semibold"), url("../fonts/HKGrotesk-semibold.woff2") format("woff2"), url("../fonts/HKGrotesk-semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
/* Global CSS reset */
html {
  box-sizing: border-box;
  min-height: 100%;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
  min-height: 100vh;
  position: relative;
  margin: 0;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  font-family: "DM Sans", sans-serif;
  font-size: clamp(15px, 1vw, 16px);
  font-weight: 400;
  background-color: var(--background-body);
  color: var(--main-text-color);
  letter-spacing: -0.2px;
}
body.is-active {
  position: fixed;
  left: 0;
  top: 0;
  min-height: auto;
  height: 100%;
  overflow: hidden;
  width: 100%;
}

ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-size: inherit;
  font: inherit;
}

ul {
  list-style: none;
}

img,
picture {
  max-width: 100%;
  width: 100%;
  border: none;
  border-style: none;
  display: inline-block;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
  vertical-align: middle;
}

input,
textarea {
  width: 100%;
  margin: 0;
  padding: 0;
  outline: none;
  background-clip: padding-box;
  font-family: inherit;
  border: none;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  -ms-transition: opacity 0.3s;
  transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
}
input::placeholder,
textarea::placeholder {
  transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
  opacity: 0;
}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
  opacity: 0;
}
input:focus::placeholder,
textarea:focus::placeholder {
  opacity: 0;
}

button {
  border: 0;
  background-color: transparent;
  border-radius: 0;
  cursor: pointer;
  padding: 0;
  margin: 0;
}

input[type=submit] {
  -webkit-appearance: none;
  cursor: pointer;
  border: none;
  border-radius: 0;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  box-shadow: 0 0 0 30px #fff inset !important;
}

a,
a:visited {
  text-decoration: none;
  color: inherit;
  display: inline-flex;
}

a:hover {
  text-decoration: none;
}

/* Global CSS rules */
.main-wrap {
  overflow: hidden;
}

.title-global {
  font-family: var(--title-font);
  font-weight: 700;
  font-size: clamp(36px, 4vw, 49px);
  line-height: clamp(39px, 4vw, 52px);
  letter-spacing: -0.3px;
}

.subtitle-global {
  font-size: 18px;
  line-height: 36px;
  color: var(--second-content-color);
}

.join-button {
  font-size: 15px;
  line-height: 20px;
  font-weight: 700;
  font-family: var(--second-font);
}
.join-button a {
  background-color: #fff;
  padding: 16px 38px 15px;
  border-radius: 40px;
  transition: background-color 0.3s, color 0.3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.join-button a span {
  z-index: 2;
}
.join-button a::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: var(--blue-color);
  top: 0;
  left: 0;
  transform: translateY(100%);
  transition: transform 0.3s;
}
@media screen and (min-width: 1024px) {
  .join-button a:hover {
    color: #fff;
  }
  .join-button a:hover:before {
    transform: translateY(0%);
  }
}

/* Containers rules */
.container {
  margin: 0 auto;
  max-width: 1360px;
  padding: 0 15px;
}

.df-column {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media screen and (min-width: 1024px) {
  /* Hover rules */
  .link-hover {
    position: relative;
    padding: 3px;
  }
  .link-hover::after {
    position: absolute;
    content: "";
    width: 0%;
    height: 2px;
    background-color: var(--blue-color);
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    transition: all 0.2s;
  }
  .link-hover:hover::after {
    width: 100%;
  }
}
.animated {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.3s, transform 0.8s ease-in-out;
}
.animated.is-shown {
  opacity: 1;
  transform: translateY(0px);
}
.animated.from-top {
  transform: translateY(-50px);
}
.animated.from-top.is-shown {
  transform: translateY(0px);
}
.animated.left-side-slide {
  transform: translateX(-50%);
}
.animated.left-side-slide.is-shown {
  transform: translateX(0px);
}
.animated.right-side-slide {
  transform: translateX(50%);
}
.animated.right-side-slide.is-shown {
  transform: translateX(0px);
}

.element-fade-in {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.3s, transform 0.5s ease-in-out;
  transition-delay: 0.2s;
}
.element-fade-in.is-shown {
  opacity: 1;
  transform: translateY(0px);
}
.element-fade-in.left-side-slide {
  transform: translateX(-50%);
}
.element-fade-in.left-side-slide.is-shown {
  transform: translateX(0px);
}
.element-fade-in.right-side-slide {
  transform: translateX(50%);
}
.element-fade-in.right-side-slide.is-shown {
  transform: translateX(0px);
}

/* Main css */
/* Burger css */
.burger {
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 22px;
  height: 22px;
  z-index: 10;
  display: none;
  z-index: 101;
  margin-left: auto;
}
.burger__main {
  position: absolute;
  height: 100%;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  align-items: center;
}
.burger__main span {
  display: block;
  width: 100%;
  height: 2px;
}
.burger__main span:nth-child(1) {
  transition-delay: 0.5s;
}
.burger__main span:nth-child(2) {
  transition-delay: 0.625s;
}
.burger__main span:nth-child(3) {
  transition-delay: 0.75s;
  width: 17px;
}
.burger__toggle {
  width: 22px;
  height: 22px;
  position: relative;
  cursor: pointer;
}
.burger__toggle span {
  position: relative;
  background: var(--main-text-color);
  border-radius: 2px;
  transition: 0.2s ease-in-out;
}
.burger__cross {
  position: absolute;
  width: 22px;
  height: 22px;
  transform: rotate(45deg);
}
.burger__cross span:nth-child(1) {
  height: 0%;
  width: 2px;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  transition-delay: 0s;
}
.burger__cross span:nth-child(2) {
  width: 0;
  height: 2px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  transition-delay: 0.25s;
}
.burger__toggle.is-active .burger__main span {
  width: 0;
}
.burger__toggle.is-active .burger__main span:nth-child(1) {
  transition-delay: 0s;
}
.burger__toggle.is-active .burger__main span:nth-child(2) {
  transition-delay: 0.125s;
}
.burger__toggle.is-active .burger__main span:nth-child(3) {
  transition-delay: 0.25s;
}
.burger__toggle.is-active .burger__cross span:nth-child(1) {
  height: 100%;
  transition-delay: 0.625s;
}
.burger__toggle.is-active .burger__cross span:nth-child(2) {
  width: 100%;
  transition-delay: 0.375s;
}

/* Burger css end */
/* Header */
.header {
  padding-top: 36px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 700;
  font-family: var(--title-font);
  margin-bottom: clamp(50px, 10vw, 168px);
}
.header__logo {
  width: 127px;
  position: relative;
  z-index: 101;
}
.header__logo--top {
  z-index: 1;
}
.header__nav {
  margin-left: auto;
}
.header__nav ul {
  display: flex;
  align-items: center;
  gap: 24px;
  font-size: 16px;
  line-height: 21px;
}
.header__nav ul li {
  font-weight: 700;
}
.header__nav ul li.mobile-view {
  display: none;
}
.header__nav ul li a {
  font-family: var(--title-font);
  font-weight: 700;
}
.header__join-btn {
  margin-left: clamp(35px, 4vw, 60px);
}
.header__join-btn span {
  font-weight: 700;
}

/* Intro */
.intro {
  position: relative;
  padding-bottom: clamp(50px, 10vw, 170px);
}
.intro::before, .intro::after {
  position: absolute;
  content: "";
  width: 50%;
  height: 50%;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: -1;
}
.intro::before {
  background-image: url(../img/bg/bg-item-2.svg);
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.intro::after {
  background-image: url(../img/bg/bg-item-1.svg);
  top: 0;
  right: 0;
  background-position: right top;
}
.intro__inner {
  display: grid;
  grid-template: 1fr/1fr 1fr;
  align-items: center;
  margin-bottom: clamp(50px, 11vw, 180px);
  gap: clamp(30px, 5vw, 73px);
}
.intro__left {
  max-width: 575px;
  letter-spacing: -0.03px;
}
.intro__right-img {
  position: relative;
}
.intro__right-canvas {
  position: absolute;
  top: 20px;
  left: 0px;
}
.intro__title {
  font-size: clamp(40px, 4vw, 60px);
  line-height: clamp(45px, 4vw, 65px);
  font-weight: 700;
  margin-bottom: 16px;
}
.intro__subtitle {
  font-size: 19px;
  line-height: 35px;
  color: var(--second-content-color);
  margin-bottom: 24px;
}
.intro__form {
  margin-bottom: 30px;
}
.intro__form form {
  display: flex;
  align-items: center;
  background-color: #fff;
  border: 1px solid #E0E7F1;
  border-radius: 81px;
  padding: 4px 4px 4px 26px;
  background-image: url(../img/icons/email-icon.svg);
  background-repeat: no-repeat;
  background-position: left 26px center;
}
.intro__form form input[type=text] {
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  color: #758298;
  height: 100%;
  padding: 10px;
  margin-left: 20px;
}
.intro__form form input[type=text]::-moz-placeholder {
  font-size: 16px;
  line-height: 21px;
  color: #758298;
}
.intro__form form input[type=text]:-ms-input-placeholder {
  font-size: 16px;
  line-height: 21px;
  color: #758298;
}
.intro__form form input[type=text]::placeholder {
  font-size: 16px;
  line-height: 21px;
  color: #758298;
}
.intro__form form input[type=submit] {
  padding: 14px 34px;
  border-radius: 40px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  font-weight: 700;
  font-size: 16px;
  line-height: 21px;
  color: #fff;
  background-color: var(--blue-color);
  font-family: var(--title-font);
  transition: background-color 0.3s;
}
@media screen and (min-width: 1024px) {
  .intro__form form input[type=submit]:hover {
    background-color: #B0BAFD;
  }
}
.intro__users {
  display: flex;
  align-items: center;
  gap: 2px;
}
.intro__users-list {
  display: grid;
  grid-template: 1fr/repeat(3, 26px);
}
.intro__users-list li {
  position: relative;
  width: 26px;
  height: 26px;
  border-radius: 50%;
}
.intro__users-list li:nth-child(2) {
  margin-left: -5px;
}
.intro__users-list li:nth-child(3) {
  margin-left: -10px;
}
.intro__users p {
  color: #758298;
}
.intro__users p span {
  color: var(--main-text-color);
}
.intro__bottom {
  text-align: center;
}
.intro__bottom-title {
  max-width: 720px;
  margin: 0 auto;
  margin-bottom: 12px;
}
.intro__bottom-title span {
  display: inline-block;
  position: relative;
  padding-bottom: 7px;
}
.intro__bottom-title span::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  height: 10px;
  width: 100%;
  background-image: url(../img/icons/decor-lines.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.intro__bottom-subtitle {
  margin-bottom: clamp(30px, 4vw, 50px);
}
.intro__items {
  display: flex;
  flex: 1 1 auto;
  min-width: 0;
  overflow: hidden;
  position: relative;
  gap: 30px;
  display: flex;
  justify-content: space-between;
}
.intro__items-item {
  width: auto;
}
.intro__items-img {
  background: #FFFFFF;
  border-radius: 20px;
  position: relative;
  width: clamp(60px, 6vw, 80px);
  height: clamp(60px, 6vw, 80px);
  margin-bottom: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.intro__items-img img {
  width: 70%;
}
.intro__items-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.intro__items-title {
  font-weight: 700;
  font-family: var(--title-font);
  font-size: 24px;
  margin-bottom: 20px;
}
.intro__items-subtitle {
  font-size: 17px;
  color: var(--second-content-color);
  margin-bottom: 30px;
}
.intro__items-link {
  width: 27px;
  height: 20px;
  background-image: url(../img/icons/arrow-right-blue.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

/* Confidence */
.confidence {
  background-color: #F4F8FE;
  padding: clamp(50px, 10vw, 170px) 0;
  overflow: hidden;
}
.confidence__top {
  margin-bottom: 45px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.confidence__title {
  margin-bottom: 10px;
}
.confidence__slider .swiper-slide {
  opacity: 0.5;
  transition: opacity 0.3s;
}
.confidence__slider .swiper-slide.swiper-slide-active, .confidence__slider .swiper-slide.swiper-slide-next {
  opacity: 1;
}
.confidence__slider-buttons {
  display: flex;
  align-items: center;
}
.confidence__slider-buttons div {
  width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-position: center top 10px;
  background-size: 30px;
  cursor: pointer;
  outline: none;
}
.confidence__slider-buttons div.swiper-button-disabled {
  opacity: 0.5;
  cursor: auto;
}
.confidence__slider-prev {
  background-image: url(../img/icons/arrow-left.svg);
}
.confidence__slider-next {
  background-image: url(../img/icons/arrow-right.svg);
}
.confidence__slider-inner {
  background: #fff;
  border-radius: 14px;
  padding: 50px 68px 60px 45px;
}
.confidence__slider-info {
  display: flex;
  gap: 17px;
  align-items: center;
}
.confidence__slider-text {
  font-family: var(--title-font);
  font-weight: 500;
  font-size: 20px;
  line-height: 32px;
  margin-bottom: 25px;
  letter-spacing: -0.02px;
}
.confidence__slider-photo {
  width: 72px;
  height: 72px;
}
.confidence__slider-user {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.confidence__slider-user span:nth-child(1) {
  font-weight: 700;
  font-size: 19px;
  line-height: 25px;
  font-family: var(--title-font);
}
.confidence__slider-user span:nth-child(2) {
  font-size: 15px;
  color: var(--second-content-color);
}

/* Bottom box */
.bottom-box {
  padding: clamp(50px, 10vw, 170px) 0;
  position: relative;
}
.bottom-box::before, .bottom-box::after {
  position: absolute;
  content: "";
  width: 30%;
  height: 50%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: -1;
}
.bottom-box::before {
  background-image: url(../img/bg/bottom-left.svg);
  background-position: left center;
  top: 0;
  left: 0;
}
.bottom-box::after {
  background-image: url(../img/bg/bottom-right.svg);
  background-position: right center;
  bottom: 0;
  right: 0;
}

/* Macos */
.macos {
  display: grid;
  grid-template: 1fr/1.2fr 0.8fr;
  align-items: center;
  gap: clamp(35px, 6vw, 80px);
  margin-bottom: clamp(50px, 10vw, 140px);
}
.macos__img {
  position: relative;
}
.macos__img img {
  position: relative;
  z-index: 3;
}
.macos__img::before, .macos__img::after {
  position: absolute;
  content: "";
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 1;
}
.macos__img::before {
  background-image: url(../img/bg/bg-item-8.svg);
  width: 80%;
  height: 80%;
  bottom: -30%;
  left: 50%;
  transform: translateX(-50%);
}
.macos__img::after {
  background-image: url(../img/bg/bg-item-9.svg);
  width: 100%;
  height: 100%;
  top: -20%;
  right: -40%;
}
.macos h2 {
  margin-bottom: 24px;
}
.macos p {
  margin-bottom: 35px;
  line-height: 30px;
  max-width: 460px;
}
.macos__join-btn {
  color: #fff;
}
.macos__join-btn a {
  height: 58px;
  padding: 19px 46px;
  background-color: var(--blue-color);
  letter-spacing: -0.02px;
}

/* Pricing */
.pricing {
  padding-top: 30px;
  margin-bottom: clamp(50px, 10vw, 161px);
}
.pricing__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 15px;
  margin: 0 auto clamp(30px, 4vw, 57px);
  max-width: 585px;
  text-align: center;
  overflow: hidden;
}
.pricing__inner h2 {
  margin-bottom: 13px;
}
.pricing__inner h2 span {
  display: inline-block;
  position: relative;
  padding-bottom: 7px;
}
.pricing__inner h2 span::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  height: 10px;
  width: 100%;
  background-image: url(../img/icons/decor-lines.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
}
.pricing__inner p {
  margin-bottom: 30px;
}
.pricing__box .swiper-slide {
  width: auto;
}
.pricing__box .swiper-wrapper {
  display: grid;
  grid-template: 1fr/repeat(3, 1fr);
  justify-content: space-between;
  gap: 30px;
}
.pricing__switcher-text {
  display: flex;
  font-size: 18px;
  line-height: 20px;
  color: var(--main-text-color);
  font-weight: 700;
  margin-bottom: 17px;
  justify-content: center;
  font-family: var(--title-font);
  letter-spacing: -0.3px;
}
.pricing__switcher-text img {
  width: 32px;
  margin: 8px 20px 0 0;
}
.pricing__switcher-btn {
  font-family: var(--title-font);
  background-color: #D9E6FA;
  padding: 4px;
  border-radius: 60px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto;
  justify-content: space-between;
  justify-items: center;
  align-items: center;
  height: 54px;
  width: 290px;
  position: relative;
  cursor: pointer;
}
.pricing__switcher-btn::before {
  position: absolute;
  content: "";
  width: 144px;
  height: 46px;
  background-color: #fff;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.02);
  border-radius: 60px;
  top: 50%;
  transform: translateY(-50%) translateX(-48%);
  z-index: 1;
  transition: transform 0.5s;
}
.pricing__switcher-btn span {
  font-weight: 700;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: -0.03em;
  z-index: 2;
  transition: color 0.3s;
}
.pricing__switcher-btn span:nth-child(1) {
  color: var(--blue-color);
}
.pricing__switcher-btn span:nth-child(2) {
  color: var(--main-text-color);
}
.pricing__switcher-btn.is-active::before {
  transform: translateY(-50%) translateX(48%);
}
.pricing__switcher-btn.is-active span:nth-child(1) {
  color: var(--main-text-color);
}
.pricing__switcher-btn.is-active span:nth-child(2) {
  color: var(--blue-color);
}
.pricing__plan-slider {
  overflow: hidden;
  min-width: 0;
}
.pricing__plan-slider {
  position: relative;
}
.pricing__plan.is-hide {
  display: none;
}
.pricing__item {
  padding: clamp(30px, 4vw, 60px) clamp(15px, 2vw, 30px);
  background-color: #fff;
  border-radius: 14px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #0D1118;
  letter-spacing: -0.03em;
  min-height: 535px;
  position: relative;
  overflow: hidden;
}
.pricing__item-popular {
  background-color: var(--blue-color);
  color: #fff;
}
.pricing__item-popular span,
.pricing__item-popular li {
  color: #fff;
}
.pricing__item-title {
  font-weight: 700;
  font-size: 26px;
  margin-bottom: 10px;
  font-family: var(--title-font);
}
.pricing__item-subtitle {
  font-size: 18px;
  text-align: center;
  color: #656A74;
  margin-bottom: 25px;
}
.pricing__item-price {
  display: flex;
  align-items: baseline;
  justify-content: center;
  font-weight: 700;
  font-size: 15px;
  width: 100%;
  border-bottom: 1px solid #E9E9E9;
  padding-bottom: 25px;
  margin-bottom: 35px;
  font-family: var(--title-font);
  letter-spacing: -0.03px;
}
.pricing__item-price span {
  font-weight: 700;
  font-size: 52px;
  display: block;
  position: relative;
}
.pricing__item-price span::before {
  position: absolute;
  content: "$";
  width: 10px;
  height: 15px;
  font-size: 19px;
  top: 7px;
  left: -10px;
  font-family: var(--title-font);
}
.pricing__item-list {
  letter-spacing: -0.02em;
  color: var(--second-content-color);
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  grid-row-gap: 15px;
  align-self: start;
  margin-bottom: 30px;
  font-size: 16px;
  letter-spacing: -0.03px;
}
.pricing__item-list li {
  position: relative;
  padding-left: 30px;
  font-size: 15px;
  line-height: 20px;
}
.pricing__item-list li::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  background-color: #28B72F;
  background-image: url(../img/icons/checked.svg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 8px;
  border-radius: 50%;
  left: 0;
}
.pricing__join-btn {
  margin-top: auto;
}
.pricing__join-btn a {
  border: 1px solid #E0E0E0;
  transition: all 0.3s;
}
@media screen and (min-width: 1024px) {
  .pricing__join-btn a:hover {
    border-color: transparent;
  }
}
.pricing__join-btn--business span {
  transition: color 0.3s;
  color: var(--main-text-color);
}
.pricing__join-btn--business a {
  border-color: transparent;
}
.pricing__join-btn--business a::before {
  display: none;
}
@media screen and (min-width: 1024px) {
  .pricing__join-btn--business:hover span {
    color: var(--blue-color);
  }
}
.pricing__slider-pagination {
  position: static;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(10px, 10px));
  grid-template-rows: auto;
  justify-content: center;
  justify-items: center;
  grid-column-gap: 17px;
}
.pricing__slider-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background-color: #98908D;
  opacity: 1;
}
.pricing__slider-pagination .swiper-pagination-bullet-active {
  background-color: var(--blue-color);
}

/* Questions */
.questions {
  overflow: hidden;
}
.questions__inner {
  display: grid;
  grid-template: 1fr/0.8fr 1.2fr;
  gap: 30px;
}
.questions__title {
  font-size: 49px;
  line-height: 52px;
  margin-bottom: 19px;
}
.questions__subtitle {
  line-height: 30px;
  color: #5B6379;
  max-width: 385px;
  font-size: 18px;
}
.questions__subtitle a {
  line-height: 1;
  color: var(--main-text-color) !important;
  border-bottom: 1px solid var(--main-text-color);
}
.questions__right {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding-top: 17px;
}
.questions__right .accordion {
  cursor: pointer;
  color: var(--main-text-color);
  font-weight: bold;
  font-size: 19px;
  font-weight: 600;
  font-family: var(--title-font);
  position: relative;
  padding: 2px 0 24px 37px;
}
.questions__right .accordion::before {
  position: absolute;
  content: "";
  width: 27px;
  height: 27px;
  border-radius: 50%;
  left: 0;
  top: 0;
  background-color: #fff;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-size: 9px;
  background-image: url(../img/icons/plus-icon.svg);
  transition: background-image 0.1s;
}
.questions__right .accordion.is-active::before {
  background-image: url(../img/icons/minus-icon.svg);
}
.questions__right .accordion-wrap {
  border-bottom: 1px solid #D9E1EE;
  transition: border-color 0.3s;
}
.questions__right .accordion-wrap:hover {
  border-color: var(--blue-color);
}
.questions__right .panel {
  padding-left: 37px;
  max-height: 0;
  overflow: hidden;
  color: var(--content-color);
  font-size: 16px;
  line-height: 27px;
}
.questions__right .panel p {
  font-size: 17px;
  padding-bottom: 24px;
}

/* Prefooter */
.prefooter {
  padding: clamp(50px, 10vw, 147px) 0 clamp(50px, 10vw, 133px);
  background-color: var(--blue-color);
  color: #fff;
  text-align: center;
}
.prefooter__inner {
  max-width: 600px;
  margin: 0 auto;
}
.prefooter h2 {
  margin-bottom: 13px;
}
.prefooter p {
  color: #CEEDF9;
  margin-bottom: 24px;
}
.prefooter__join-btn {
  color: var(--main-text-color);
}
.prefooter__join-btn a {
  letter-spacing: -0.2px;
  padding: 19px 46px;
  height: 58px;
}
@media screen and (min-width: 1024px) {
  .prefooter__join-btn a:hover {
    color: var(--blue-color);
  }
  .prefooter__join-btn a::before {
    display: none;
  }
}

/* Footer */
.footer {
  background-color: var(--main-text-color);
  color: #fff;
}
.footer__inner {
  padding: 27px 0;
  display: grid;
  grid-template: 1fr/repeat(3, 1fr);
  align-items: center;
  justify-items: center;
  gap: 15px;
}
.footer__rights {
  font-size: 16px;
  line-height: 27px;
  color: rgba(255, 255, 255, 0.6);
  width: 100%;
  justify-content: flex-start;
}
.footer__links {
  display: flex;
  align-items: center;
  gap: 25px;
  font-weight: 600;
  font-size: 16px;
  line-height: 21px;
  font-family: var(--title-font);
}
.footer__socials {
  display: flex;
  align-items: center;
  gap: 29px;
  width: 100%;
  justify-content: flex-end;
}

/* Scroll to top btn */
.scroll-top {
  position: fixed;
  bottom: 100px;
  right: 10px;
  z-index: 99;
  background-color: var(--main-text-color);
  cursor: pointer;
  width: clamp(40px, 3vw, 50px);
  height: clamp(40px, 3vw, 50px);
  border-radius: 50%;
  opacity: 0;
  pointer-events: none;
  transform: translateX(100%);
  transition: all 0.2s;
  display: flex;
  align-items: center;
  justify-content: center;
}
.scroll-top.is-show {
  opacity: 1;
  pointer-events: all;
  transform: translateX(0%);
}
.scroll-top img {
  width: clamp(10px, 1vw, 13px);
}
.scroll-top:hover img {
  -webkit-animation: to-top-btn infinite linear 1s;
  animation: to-top-btn infinite linear 1s;
}

@-webkit-keyframes to-top-btn {
  0% {
    transform: translateY(0%);
  }
  25% {
    transform: translateY(20%);
  }
  75% {
    transform: translateY(-20%);
  }
  100% {
    transform: translateY(0%);
  }
}

@keyframes to-top-btn {
  0% {
    transform: translateY(0%);
  }
  25% {
    transform: translateY(20%);
  }
  75% {
    transform: translateY(-20%);
  }
  100% {
    transform: translateY(0%);
  }
}
/* Confirmation message */
.intro__popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--background-body);
  opacity: 0;
  z-index: -1;
  pointer-events: none;
  transition: opacity 0.3s, z-index 0.3s;
  overflow-y: auto;
}
.intro__popup.is-active {
  opacity: 1;
  z-index: 999;
  pointer-events: all;
}

.confirmation-message {
  min-height: 100%;
  padding: 50px;
  text-align: center;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}

.confirmation-message:before,
.confirmation-message::after {
  position: absolute;
  content: "";
  width: 50%;
  height: 50%;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: -1;
}

.confirmation-message:before {
  background-image: url(../img/bg/bg-item-2.svg);
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.confirmation-message::after {
  background-image: url(../img/bg/bg-item-1.svg);
  top: 0;
  right: 0;
  background-position: right top;
}

.confirmation-message__inner {
  display: flex;
  flex-direction: column;
  color: var(--main-text-color);
  letter-spacing: -0.3px;
  text-align: center;
  max-width: 600px;
}

.confirmation-message__img {
  width: 67px;
  height: 67px;
  margin: 0 auto;
  margin-bottom: 60px;
}

.confirmation-message__title {
  font-family: var(--title-font);
  font-weight: 700;
  font-size: 39px;
  line-height: 41px;
  margin-bottom: 16px;
}

.confirmation-message__subtitle {
  font-weight: 400;
  font-size: 22px;
  line-height: 28px;
  position: relative;
  padding-bottom: 16px;
  margin-bottom: 21px;
}

.confirmation-message__subtitle::after {
  position: absolute;
  content: "";
  background-color: #C4C4C4;
  width: 20px;
  height: 1px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}

.confirmation-message__info {
  color: #48576D;
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 8px;
}

.confirmation-message__email-box {
  display: grid;
  grid-template: 1fr/max-content -webkit-max-content;
  grid-template: 1fr/max-content max-content;
  font-size: 18px;
  line-height: 25px;
  justify-content: center;
  margin-bottom: 42px;
  gap: 5px;
}

.confirmation-message__email-text {
  color: #48576D;
}

.confirmation-message__email {
  color: var(--main-text-color);
}

.confirmation-message__button {
  font-family: var(--title-font);
  font-weight: 700;
  font-size: 15px;
  line-height: 20px;
  color: #fff;
}

.confirmation-message__button a {
  padding: 19px 46px;
  background-color: var(--blue-color);
  border-radius: 40px;
}